"Export image file" = "Экспорт файла";
"Import image file" = "Импорт файла";
"Device was disconnected" = "Устройство не подключено";
"Reconnect and try again." = "Повторить подключение";
"Auto" = "Авто";
"Brightness" = "Яркость";
"Flip Horizontal" = "Отражение по горизонтали";
"Flip Vertical" = "Отражение по вертикали";
"Freeze" = "Стоп-кадр";
"Import image file" = "Импорт файла";
"Manual" = "Ручная";
"No" = "Нет";
"Off" = "Выкл.";
"On" = "Вкл.";
"Open file" = "Открыть файл";
"Rotate" = "Поворот";
"Start Preview" = "Старт просмотра";
"Start Recording" = "Старт записи";
"Stop Recording" = "Стоп записи";
"WB Mode" = "Режим ББ ";
"WB Temp" = "ББ Цвет. Темп.";
"Will you stop recording ?" = "Остановить запись?";
"Yes" = "Да";
"Zoom" = "Увеличение";
"Zoom In" = "Увеличить";
"Zoom Out" = "Уменьшить";
"%d hours %d minutes %d seconds" = "%1$d часы %2$d минуты %3$d секунды";
"--- OCR running, please wait !!! ---" = "OCR работает, подождите !";
"Choose Save Location" = "Выберите путь сохранения";
"Export" = "Экспорт";
"Export The Image" = "Экспорт графики";
"No" = "Нет";
"Save OCR Text" = "Cохранить как";
"Save Text" = "Cохранить как";
"Will Stop Self Timer ?" = "Остановить таймер?";
"Yes" = "Да";
